@charset "utf-8";
.s_osakaekimae .fcl_pageTitle {
	background: url(/ap-osakaekimae/category/img/bg_fcl_pageTitle_osakaekimae.webp) no-repeat center center;
	background-size: cover;
	padding-top: 70px;
	padding-bottom: 60px;
}
.fcl_floorSlider .fcl_floorSlider_anchor a {
	/* background-color: rgba(213,175,44,0.5); */
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_floorB1 {
	left: 22.1%;
	top: 6.6%;
	width: 56.1%;
	height: 39.4%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_floorB2 {
	left: 22.1%;
	top: 50.4%;
	width: 56.1%;
	height: 38.8%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor399 {
	left: 61.3%;
	top: 22.3%;
	width: 13.9%;
	height: 30.8%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor400 {
	left: 47.0%;
	top: 22.3%;
	width: 14.1%;
	height: 12.4%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor401 {
	left: 37.5%;
	top: 22.3%;
	width: 9.3%;
	height: 12.4%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor402 {
	left: 37.5%;
	top: 39.3%;
	width: 14.1%;
	height: 7.9%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor403 {
	left: 23.5%;
	top: 22.3%;
	width: 13.8%;
	height: 24.9%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor404 {
	left: 69.8%;
	top: 22.8%;
	width: 5.4%;
	height: 10.1%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor405 {
	left: 6.8%;
	top: 53.8%;
	width: 12.4%;
	height: 10.6%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor406 {
	left: 51.6%;
	top: 22.6%;
	width: 17.9%;
	height: 28.6%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor407 {
	left: 25.6%;
	top: 22.6%;
	width: 25.9%;
	height: 28.6%;
}
